<bugID>1201710<Summary>Decide how to handle external libs post file migration</Summary><Description>Some external libs won't be following the "require match source tree path" rule even after bug 912121, including:

* glci
* acorn
* tern
* sourcemap

We should decide how to handle this, and makes changes if needed.</Description></bugID>